dsa-es: updated 2 files in main dir

CVS version numbers

spanish/security/index.wml: 1.44 -> 1.45 
spanish/security/nonvulns-woody.src: 1.4 -> 1.5
parent 04556a51
#use wml::debian::template title="Información sobre Seguridad" GEN_TIME=yes
#use wml::debian::recent_list
#include "$(ENGLISHDIR)/releases/info"
#use wml::debian::translation-check translation="1.69"
#use wml::debian::translation-check translation="1.71"
Debian se toma la seguridad muy en serio. La mayoría de los problemas
de seguridad llegados a nuestra atención son corregidos en 48 horas.
......@@ -73,6 +73,11 @@ aviso.</p>
<li>Avisos de seguridad <A HREF="undated/">sin fechar</A> incluidos para la posteridad.
</ul>
<p>Las distribuciones de Debian no son vulnerables a todos los problemas de seguridad:
<ul>
<li><a href="nonvulns-woody">woody</a> (Debian 3.0)
</ul>
<H2>Información de contacto</H2>
<p>Por favor, lea las <a href="faq">PUF (Preguntas de Usuario Frecuentes)
......
......@@ -7,11 +7,13 @@
#
# multiple lines of text permitted
#
#use wml::debian::translation-check translation="1.5"
#use wml::debian::translation-check translation="1.6"
CAN-2003-0038
mailman: Vulnerabilidad de scripts a través del sitio (XSS) en options.py
CAN-2004-0045
INN2: Desbordamiento de buffer en el código de gestión de mensajes de control
CAN-2003-0935
ucd-snmp: acceso no autorizado a datos en objetos MIB
CAN-2003-0966
elm: Un desbordamiento de buffer en el comando frm permitía a los atacantes ejecutar código arbitrario
CAN-2003-0992
......@@ -39,5 +41,7 @@ CAN-2004-0078
Mutt: caída remota en mutt_pad_string()
CAN-2004-0082
samba: el guión de la shell mksmbpasswd podía sobreescribir la contraseña del usuario
CAN-2004-0113
[reservado]
CAN-2004-0154
[reservado]
\ No newline at end of file
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment